{
  "verseBefore": "Whoever makes anything like it to use as a perfume must be cut off from his people.”\n\n\n\\ts\\*",
  "verseAfter": "A man that makes its like to smell it shall be cut off from his people.”\n\n\n\\ts\\*",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 38,
  "modifiedTimestamp": "2021-11-04T22:25:11.029Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 38
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
